<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_container"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="@dimen/dp_10">

    <TextView
        android:id="@+id/tv_language_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text="繁體"
        android:textSize="@dimen/sp_16"
        android:textColor="@color/theme_black"/>

    <RadioButton
        android:id="@+id/rb_selected"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:checked="true"
        android:layout_gravity="right|center_vertical"/>

</LinearLayout>